/* eslint-disable */
declare module '*.vue' {
  import type { DefineComponent } from 'vue'
  const component: DefineComponent<{}, {}, any>
  export default component
}
// declare module '@vue/runtime-core' {
// 		//全局this注册方法或者公用属性
// 		interface ComponentCustomProperties {
// 			// 调整成你要使用到的属性，在这里进行注册
// 			// GO: any
// 		}
// 	}
declare module '@ans1998/vue3-color'
declare var ColorThief: any;
declare var EyeDropper: any;
declare module 'three'
declare module 'OrbitControls'
declare module 'EffectComposer'
declare module 'RenderPass'
declare module 'OutlinePass'
